﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ax.ScreenBot.Gui", "Ax.ScreenBot.Gui\Ax.ScreenBot.Gui.csproj", "{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ax.ScreenBot.MouseKeyHookIntegration", "Ax.ScreenBot.MouseKeyHookIntegration\Ax.ScreenBot.MouseKeyHookIntegration.csproj", "{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ax.ScreenBot.Model", "Ax.ScreenBot.Model\Ax.ScreenBot.Model.csproj", "{C2F50936-8D4E-4B27-AB56-423C6AC7783E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ax.ScreenBot.WinInputUtilities", "Ax.ScreenBot.WinInputUtilities\Ax.ScreenBot.WinInputUtilities.csproj", "{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|x64.Build.0 = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Debug|x86.Build.0 = Debug|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|x64.ActiveCfg = Release|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|x64.Build.0 = Release|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|x86.ActiveCfg = Release|Any CPU
		{4C502E7D-F019-4EC1-B751-2B86F87AFA6A}.Release|x86.Build.0 = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|x64.Build.0 = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Debug|x86.Build.0 = Debug|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|x64.ActiveCfg = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|x64.Build.0 = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|x86.ActiveCfg = Release|Any CPU
		{7FFABF3D-0658-4D55-B624-E5F7E8B0484C}.Release|x86.Build.0 = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|x64.Build.0 = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Debug|x86.Build.0 = Debug|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|x64.ActiveCfg = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|x64.Build.0 = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|x86.ActiveCfg = Release|Any CPU
		{C2F50936-8D4E-4B27-AB56-423C6AC7783E}.Release|x86.Build.0 = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|x64.Build.0 = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Debug|x86.Build.0 = Debug|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|x64.ActiveCfg = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|x64.Build.0 = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|x86.ActiveCfg = Release|Any CPU
		{5D280A22-FA0B-4AB0-B2C2-61D13F6CF7E5}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {779EA337-8723-4824-A078-8D5C0083C73B}
	EndGlobalSection
EndGlobal
